<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
       xmlns:tools="http://schemas.android.com/tools"
       android:layout_width="match_parent"
       android:layout_height="match_parent"
       tools:background="@color/platform_main_theme"
       tools:parentTag="android.widget.LinearLayout">

    <LinearLayout
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="15dp"
            android:layout_weight="1"
            android:background="@drawable/course_common_search_bar_back"
            android:gravity="center"
            android:paddingLeft="15dp"
            android:paddingRight="15dp">

        <ImageView
                android:id="@+id/common_search_bar_img"
                android:layout_width="12dp"
                android:layout_height="12dp"
                android:src="@drawable/course_ico_search"/>

        <TextView
                android:id="@+id/common_search_bar_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:text="搜索课程标题或专家姓名"
                android:textColor="@color/course_color_999999"
                android:textSize="12dp"/>

        <EditText
                android:id="@+id/common_search_bar_edit_text"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:background="@null"
                android:layout_weight="1"
                android:focusable="true"
                android:focusableInTouchMode="true"
                android:hint="搜索课程标题或专家姓名"
                android:imeOptions="actionSearch"
                android:singleLine="true"
                android:textColor="@color/course_color_242424"
                android:textColorHint="@color/course_color_999999"
                android:textSize="12dp"
                android:visibility="gone"
        />


        <ImageView
                android:id="@+id/iv_delete_icon"
                android:layout_width="14dp"
                android:layout_height="14dp"
                android:scaleType="centerCrop"
                android:src="@drawable/course_delete"
                android:visibility="gone"/>

    </LinearLayout>

    <TextView
            android:id="@+id/common_search_bar_btn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="15dp"
            android:text="取消"
            android:textColor="@color/course_color_242424"
            android:visibility="gone"/>

</merge>
